DELETE
/conversations/{conversationId}/tagsDetach a tag from a conversation
Detach a conversation tag. Returns the updated tag list.
Parameters
| Name | In | Type | Description |
|---|---|---|---|
conversationIdrequired | path | string | Conversation ID |
Request body
| Field | Type | Description |
|---|---|---|
tagIdrequired | string | Existing conversation tag id |
Response
Updated tag list
Returns an array of objects:
| Field | Type | Description |
|---|---|---|
idrequired | string | TypeID - a type-prefixed UUID |
namerequired | string | |
colorrequired | string |
Errors
400Validation error401Unauthorized404Conversation not foundExample request
curl \
-X DELETE \
"https://feedback.quackback.io/api/v1/conversations/:conversationId/tags" \
-H "Authorization: Bearer qb_your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"tagId": "post_01h455vb4pex5vsknk084sn02q"
}'